@charset "UTF-8";
/*--------------------------------------------------------------
 * this is original style
 *
 * @package isenorgoc
--------------------------------------------------------------*/

/*----------------------------------------------------------------------
	下層ページ
----------------------------------------------------------------------*/
.lower h2 {
	position: relative;
	padding-bottom: 0;
	border-bottom: 4px solid #dcd3c6;
	margin: 20px 0 40px;
	font-size: 2.8rem;
}

.lower h2::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 4px;
	background-color: #25c2d7;
}

.conts_block {
	margin: 0 0 30px;
}

.inner {
	padding: 0 15px;
	position: relative;
}



@media screen and (max-width : 767px) {
	.lower h2 {
		font-size: 2.5rem;
	}

	.lower h2.s_size {
		font-size: 2.2rem;
	}

}



/*--------------------------------------------------------------
　診療案内
--------------------------------------------------------------*/
.conts_block {
	margin: 0 0 80px;
	overflow: hidden;
	position: relative;
}

.conts_block .mt_left {
	width: 70%;
	display: block;
	margin: 0 auto;
	padding: 20px 0 0;
}

.conts_block .mt_left table {
	margin: 0 0 10px;
}

.conts_block .mt_left table tr {
	border-bottom: 1px solid #ccc;
}

.conts_block .mt_left table tr:first-child {
	/* border-top: 1px solid #333; */
	border-bottom: 1px solid #ccc;
	/* background-color: #e9fcfe; */
}

.conts_block .mt_left table tr:nth-child(2) {
	border-bottom: 1px dotted #ccc;
}

.conts_block .mt_left table th {
	color: #333;
	text-align: center;
	padding: 8px 0;
	font-size: 1.7rem;
}

.conts_block .mt_left table td {
	color: #85bb48;
	text-align: center;
	padding: 20px 0;
	font-size: 1.7rem;
}

.conts_block .mt_left table .left_ttl {
	width: 30%;
}

.conts_block .mt_left p {
	line-height: 1.7;
	color: #333;
	margin: 0;
	font-size: 1.7rem;
	text-align: center;
}

.conts_block .mt_left .brown {
	color: #a28f5d;
}

.conts_block .incho_intro_left {
	float: left;
	width: 60%;
	padding-top: 20px;
}

.conts_block .incho_intro_left p {
	margin: 0;
	font-size: 1.5rem;
}

.conts_block .incho_intro_left p span {
	display: block;
	text-align: right;
}

.conts_block .incho_intro_right {
	float: right;
	width: 35%;
}

.conts_block .incho_intro_right ul {
	padding: 0 0 0 20px;
	margin-bottom: 50px;
}

.conts_block .incho_intro_right h3 {
	font-size: 1.5rem;
	border-left: 5px solid #25c2d7;
	border-bottom: 1px solid #25c2d7;
	padding-left: 10px;
}

.conts_block .kamoku ul {
	padding: 50px 0 0;
	overflow: hidden;
	margin: 0;
}

.conts_block .kamoku li {
	list-style: none;
	background: #fff9ee;
	border-radius: 20px;
	padding: 30px 30px 10px;
	position: relative;
	z-index: 1;
	margin-bottom: 60px;
}

.conts_block .kamoku li:nth-child(odd) {
	float: left;
	width: 47%;
}

.conts_block .kamoku li:nth-child(even) {
	float: right;
	width: 47%;
}

.conts_block .kamoku li h3 {
	text-align: center;
	background: #fff;
	border-radius: 50px;
	padding: 10px 0;
	margin: 10px 0 30px;
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {

}


@media screen and (max-width : 767px) {
	.conts_block {
		margin: 0 0 30px;
	}

	.conts_block .inner {
		padding: 0;
	}

	.conts_block .mt_left,
	.conts_block .mt_right {
		float: none;
		width: 100%;
		margin: 0 0 30px;
		padding: 0;
	}

	.conts_block .mt_left table th {
		font-size: 1.5rem;
	}

	.conts_block .mt_left table td {
		padding: 12px 0;
		font-size: 1.5rem;
	}

	.conts_block .mt_left table .left_ttl {
		width: 37%;
	}

	.conts_block .incho_intro_left {
		float: none;
		width: 100%;
		margin: 0 auto 30px;
		padding-top: 0;
	}

	.conts_block .incho_intro_left p {
		font-size: 1.7rem;
	}

	.conts_block .incho_intro_right {
		float: none;
		width: 100%;
	}

	.conts_block .incho_intro_right p {
		padding-bottom: 0;
		border-bottom: none;
	}

	.conts_block .incho_intro_right table {
		border-collapse: collapse;
		width: 100%;
		table-layout: auto;
		margin: 25px 0 0;
	}

	.conts_block .incho_intro_right table th {
		width: 100%;
		text-align: center;
		background-color: #ecfdff;
	}

	.conts_block .incho_intro_right table td {
		font-size: 1.5rem;
		padding: 3px 0;
		vertical-align: top;
	}

	.conts_block .incho_intro_right table td:first-child {
		width: 33%;
	}

	.conts_block .incho_intro_right table td.pt_10 {
		padding: 10px 0 3px;
	}

	.conts_block .incho_intro_right table td.pb_10 {
		padding: 3px 0 10px;
	}

	.conts_block .kamoku li:last-child {
		margin-bottom: 0;
	}

	.conts_block .kamoku li:nth-child(odd),
	.conts_block .kamoku li:nth-child(even) {
		float: none;
		width: 100%;
	}

	.conts_block .kamoku ul {
		padding: 0;
	}

	.conts_block .kamoku li {
		margin-bottom: 30px;
	}

}



/*--------------------------------------------------------------
　医院紹介
--------------------------------------------------------------*/
.conts_block .setsubi {
	margin: 0 0 50px;
}

.conts_block .mb0 {
	margin: 0;
}

.conts_block .setsubi h3 {
	text-align: center;
	border-radius: 30px;
	padding: 10px 0;
	background: #e3f2e9;
}

.conts_block .setsubi h4 {
	border-left: 7px solid #25c2d7;
	padding-left: 10px;
}

.conts_block .setsubi_inner {
	overflow: hidden;
}

.conts_block .setsubi_left {
	float: left;
	width: 60%;
}

.conts_block .setsubi_right {
	float: right;
	width: 32%;
	padding-top: 15px;
}

.conts_block .mb40 {
	margin-bottom: 40px;
}

.conts_block .setsubi ul {
	padding: 30px 0 0;
	margin: 0;
	overflow: hidden;
}

.conts_block .setsubi li {
	list-style: none;
	margin-bottom: 20px;
	min-height: 315px;
}

.conts_block .setsubi li:nth-child(odd) {
	float: left;
	width: 47%;
}

.conts_block .setsubi li:nth-child(even) {
	float: right;
	width: 47%;
}

.conts_block .setsubi li h3 {
	margin: 0 0 30px;
	font-size: 1.9rem;
}

.conts_block .setsubi .setsubi_inner {
	overflow: hidden;
}

.conts_block .setsubi .setsubi_inner_left {
	float: left;
	width: 45%;
	padding-top: 5px;
}

.conts_block .setsubi .setsubi_inner_right {
	float: right;
	width: 45%;
}

.conts_block .setsubi .setsubi_inner_right p {
	margin: 0 0 20px;
}

.conts_block .shokai ul {
	padding: 0;
	margin: 0;
}

.conts_block .shokai li {
	list-style: none;
	overflow: hidden;
	margin: 0 0 50px;
}

.conts_block .shokai li img {
	float: left;
}

.conts_block .shokai li .right {
	float: right;
	width: 60%;
}

.conts_block .shokai li h3 {
	color: #146234;
	font-size: 2rem;
	margin: 0 0 20px;
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.conts_block .shokai li .right {
		width: 50%;
	}

}



@media screen and (max-width : 767px) {
	.conts_block .setsubi_left,
	.conts_block .setsubi_right {
		float: none;
		width: 100%;
	}

	.conts_block .setsubi_right img {
		display: block;
		margin: 0 auto;
	}

	.conts_block .setsubi li {
		min-height: inherit;
	}

	.conts_block .setsubi li:nth-child(odd),
	.conts_block .setsubi li:nth-child(even) {
		float: none;
		width: 100%;
	}

	.conts_block .setsubi li h3 {
		margin: 0 0 30px;
		font-size: 1.7rem;
	}

	.conts_block .shokai li img {
		float: none;
		display: block;
		margin: 0 auto 30px;
	}

	.conts_block .shokai li .right {
		float: none;
		width: 100%;
		padding: 0 15px;
	}

	.conts_block .shokai li h3 {
		margin: 0;
	}

}



/*--------------------------------------------------------------
	アクセス
--------------------------------------------------------------*/
.conts_block .access_top {
	overflow: hidden;
}

.conts_block .access_add {
	float: left;
	width: 52%;
	padding: 20px 0 0;
}

.conts_block .access_map {
	float: right;
	width: 43%;
	padding: 20px 0 0;
}

.conts_block .access_map img {
	display: block;
	margin: 0 auto;
}

.conts_block .access_add h3 {
	font-size: 2.8rem;
	border-bottom: 1px dotted #4b4031;
	color: #333;
	margin: 0 0 30px;
}

.conts_block .access_add ul {
	padding: 0 0 0 20px;
	margin: 0;
}

.conts_block .access_add ul li {
	margin-bottom: 10px;
	font-size: 1.6rem;
	position: relative;
}



@media screen and (max-width : 767px) {
	.conts_block .access_top {
		margin-bottom: 0;
	}

	.conts_block .access_add,
	.conts_block .access_map {
		float: none;
		width: 100%;
		padding: 0;
		margin: 0 0 30px;
	}

	.conts_block .access_add h3 {
		font-size: 2.3rem;
		margin: 0 0 20px;
	}

	.conts_block .access_add ul li {
		margin-bottom: 5px;
		font-size: 1.5rem;
	}

}



/*--------------------------------------------------------------
	お問い合わせ
--------------------------------------------------------------*/
.attention_txt {
	margin: 0 auto 40px;
	font-size: 1.4rem;
}

.attention_txt h3 {
	margin: 0;
	font-size: 1.8rem;
}

.attention_txt ul {
	padding-left: 20px;
}

.attention_txt ul li {
	list-style: disc;
}

.mw_wp_form {
	width: 100%;
	margin: 0 auto;
}

.mw_wp_form input,
.mw_wp_form textarea {
	border: none;
	background-color: #f3f3f3;
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.mw_wp_form textarea {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
.mw_wp_form textarea {
	width: 100%;
}

input[type='text'] {
	width: 70%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.mw_wp_form input[type='text'].contact_add {
	width: 80%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
.mw_wp_form input[type='text'].contact_add {
	width: 90%;
}

.mw_wp_form input[type='email'].contact_mail {
	width: 100%;
	margin: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
.mw_wp_form input[type='email'].contact_mail {
	width: 90%;
}

.page .entry_content .mw_wp_form table {
	width: 100%;
	border: none;
	border-top: 1px dashed #ccc;
	margin-bottom: 30px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.page .entry_content .mw_wp_form table tr {
	border-bottom: 1px dashed #ccc;
}

.page .entry_content .mw_wp_form table th {
	width: 25%;
	border: none;
	background-color: #fff;
	font-size: 1.5rem;
	font-family: "TBUDGothic B";
	background-color: #fffbeb;
}

.page .entry_content .mw_wp_form table th span.nini {
	font-size: 1.3rem;
	color: #ccc;
}

/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
.page .entry_content .mw_wp_form table th {
	width: 30%;
}

.page .entry_content .mw_wp_form table td {
	padding: 35px 20px 35px 40px;
}

.page .entry_content .mw_wp_form table td.pd_right {
	padding: 35px 140px 35px 40px;
}

.mw_wp_form .horizontal-item + .horizontal-item {
	margin-left: 0;
}

/* IE11 */
/* _:-ms-lang(x)::-ms-backdrop,
.page .entry_content .mw_wp_form table td {
	width: 80%;
} */

.page .entry_content .mw_wp_form table td .text-small {
	font-size: 1.3rem;
}

.mw_wp_form .consent {
	text-align: center;
	margin: 0 0 30px;
}

.privacy_link:hover {
	text-decoration: underline;
}

.mw_wp_form input[type='submit'] {
	background-color: #32a8e1;
	padding: 15px 40px;
	display: block;
	margin: 0 auto 30px;
}

.mw_wp_form input[type='submit']:hover {
	opacity: .7;
}

.mw_wp_form input[type='button'] {
	padding: 15px 40px;
	display: block;
	margin: 0 auto;
}

.mw_wp_form input[type='button']:hover {
	opacity: .7;
}

.mw_wp_form .wpcf7-spinner {
	display: none;
}

.mw_wp_form p.thanks-page {
	font-size: 2.2rem;
}

.required,
.mw_wp_form .error {
	color: red;
}

.mw_wp_form input[type='submit'].return {
	background-color: #ccc;
	color: #333;
}

.mw_wp_form_complete {
	background-color: #fcfbed;
	padding: 40px 70px 50px;
}

.mw_wp_form_complete .thanks-page {
	margin-bottom: 20px;
}

.wpcf7 form .wpcf7-response-output {
	display: none !important;
}



@media screen and (max-width: 767px) {
	.attention_txt {
		width: 100%;
	}

	.mw_wp_form {
		width: 100%;
		padding: 0;
	}

	.mw_wp_form input,
	.mw_wp_form textarea,
	.mw_wp_form input[type='text'].contact_add {
		width: 100%;
	}

	.page .entry_content .mw_wp_form table th {
		display: block;
		width: 100%;
		padding: 10px 10px;
	}

	.page .entry_content .mw_wp_form table td {
		display: block;
		padding: 20px 10px;
	}

	.page .entry_content .mw_wp_form table td.pd_right {
		padding: 20px 40px;
	}

	.mw_wp_form input[type='checkbox'] {
		width: 5%;
	}

	.mw_wp_form input[type='submit'] {
		width: 70%;
	}

	.mw_wp_form_complete {
		padding: 30px 20px 40px;
		margin: 0;
	}

	.mw_wp_form .horizontal-item {
		display: block;
	}

}



/*--------------------------------------------------------------
	チェックボックススタイル
--------------------------------------------------------------*/
.mwform-checkbox-field input[type='checkbox'].contact_cb,
.mwform-checkbox-field input[type='checkbox'].agree_cb {/* まず、＜input＞タグの表示を消します*/
	display: none;
}

.mwform-checkbox-field input[type='checkbox'].contact_cb + span,
.mwform-checkbox-field input[type='checkbox'].agree_cb + span {/* ＜span＞タグのスタイル（各項目幅や余白など） */
	padding-left: 20px;
	position: relative;
	/* margin-right: 30px; */
	font-size: 1.6rem;
}

.mwform-checkbox-field input[type='checkbox'].contact_cb + span::before,
.mwform-checkbox-field input[type='checkbox'].agree_cb + span::before {/* チェックボックスの大きさや形のスタイル */
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid #999;
	border-radius: 4px;
	background-color: #fff;
}

.mwform-checkbox-field input[type='checkbox']#contact_cb-3 {
	margin-right: 100px;
}

.mwform-checkbox-field input[type='checkbox'].contact_cb:checked + span::after,
.mwform-checkbox-field input[type='checkbox'].agree_cb:checked + span::after {/* 選択時のチェックボックススタイル */
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	left: 5px;
	width: 7px;
	height: 14px;
	transform: rotate(40deg);
	border-bottom: 4px solid #f04d30;
	border-right: 4px solid #f04d30;
	border-radius: 4px;
}



/*--------------------------------------------------------------
	個人情報保護方針ページスタイル
--------------------------------------------------------------*/
.privacy_block p {
	margin-bottom: 30px;
}

.privacy_block ol {
	padding-left: 25px;
}

.privacy_block ol li,
.privacy_block ol li h5 {
	font-size: 2.0rem;
}

.privacy_block ol li {
	margin-bottom: 30px;
}

.privacy_block ol li h5 {
	margin-bottom: 5px;
}

.privacy_block ol li h5,
.privacy_block ol li::marker {
	color: #9bcb60;
}

.privacy_block ol li p {
	font-size: 1.5rem;
	color: #333;
	margin: 0;
}

.privacy_block ol li ul,
.privacy_block ol li ol {
	padding-left: 20px;
}

.privacy_block ol li ul li,
.privacy_block ol li ol li {
	font-size: 1.5rem;
	color: #333;
	margin-bottom: 0;
}

.privacy_block ol li ul li {
	list-style-type: disc;
}

.privacy_block ol li ol li::marker {
	color: unset;
}

.privacy_block ol li p a {
	display: inline-block;
	color: #9bcb60;
	text-decoration: underline;
}

.privacy_block ol li p a:hover {
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.privacy_block {
		padding: 30px 15px 1px;
	}

	.privacy_block h4 {
		font-size: 2.5rem;
		padding: 0 15px;
		margin-bottom: 25px;
	}

}



/*--------------------------------------------------------------
　お知らせ
--------------------------------------------------------------*/
.post_main {
	width: 75%;
	float: right;
	margin: 0 0 100px;
}

.post_sidebar {
	width: 22%;
	float: left;
}

.archive_post {
	margin: 0 0 50px;
}

.post_main h1 {
	font-size: 2.0rem;
	margin: 10px 0 20px;
	border-top: 1px dashed #111;
	border-bottom: 1px dashed #111;
	text-align: left;
}

.post_main h1 a {
	color: #333;
	display: block;
	padding: 10px 0 10px 15px;
}

.post_main h1 a:hover {
	background: #fefbf0;
}

.blog .entry_content h1,
.single .entry_content h1,
.archive .entry_content h1 {
	text-align: left;
	border-left: 8px solid #25c2d7;
	background-color: #f6f0e6;
	line-height: 2;
	padding: 5px 0 5px 10px;
	margin: 30px 0;
	border-top: none;
	border-bottom: none;
	font-size: 2.2rem;
}

.blog .entry_content h2,
.single .entry_content h2,
.archive .entry_content h2 {
	text-align: left;
	position: relative;
	font-size: 2.1rem;
	border-bottom: 4px solid #dcd3c6;
	margin: 30px 0;
}

.blog .entry_content h2::after,
.single .entry_content h2::after,
.archive .entry_content h2::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 4px;
	background-color: #25c2d7;
}

.post_main h2.post_title_archive {
	border-bottom: none;
	margin: 10px 0 20px;
}

.post_main h2.post_title_archive::after {
	bottom: 0;
	left: 0;
	z-index: 0;
	width: 0;
	height: 0;
	background-color: #fff;
}

.blog #main .post_wrap .entry_content h3,
.single #main .post_wrap .entry_content h3,
.archive #main .post_wrap .entry_content h3 {
	text-align: left;
	font-size: 1.9rem;
	position: relative;
	padding: 0 5px 0 25px;
	margin: 30px 0 10px;
}

.blog #main .post_wrap .entry_content h3::after,
.single #main .post_wrap .entry_content h3::after ,
.archive #main .post_wrap .entry_content h3::after {
	position: absolute;
	top: .4em;
	left: 0;
	z-index: 2;
	content: '';
	width: 10px;
	height: 10px;
	background-color: #fff;
	border: 4px solid #25c2d7;
	border-radius: 100%;
}

.blog .entry_content h4,
.single .entry_content h4,
.archive .entry_content h4 {
	text-align: left;
	font-size: 1.7rem;
	border-left: 5px solid #25c2d7;
	padding-left: 10px;
	line-height: 1.5;
	margin: 30px 0 10px;
}

.blog .entry_content h5,
.single .entry_content h5,
.archive .entry_content h5 {
	text-align: left;
	font-size: 1.6rem;
	font-family: "TBUDRGothic B";
	color: #25c2d7;
	margin: 30px 0 10px;
}

.blog .entry_content h6,
.single .entry_content h6,
.archive .entry_content h6 {
	text-align: left;
	font-size: 1.55rem;
	font-family: "TBUDRGothic B";
	margin: 30px 0 10px;
}

.post_main .date {
	padding: 0 0 0 20px;
}

.post_main .entry_content p {
	line-height: 1.7;
	overflow: hidden;
}

.post_main .entry_content a {
	color: #333;
}

.post_main .entry_content a:hover {
	text-decoration: underline;
}

.post_main .entry_content table {
	border: 1px solid #ccc;
	margin: 0 auto 30px;
}

.post_main .entry_content table tr {
	border-bottom: 1px solid #ccc;
}

.post_main .entry_content table th,
.post_main .entry_content table td {
	border-left: 1px solid #ccc;
	padding: 15px 10px;
}

.post_main .entry_content table th {
	text-align: center;
	background-color: #ffffe6;
}

.post_main .entry_footer {
	overflow: hidden;
}

.single_news_list {
	text-align: right;
	float: right;
	font-size: 1.3rem;
	display: inline-block;
	margin-right: 30px;
}

.single_news_list a {
	color: #333;
	padding: 5px 10px;
	border-radius: 5px;
	background: #fffade;
}

.single_news_list a:hover {
	background: #f9eeb3;
}



/*--------------------------------------------------------------
	page link 投稿のページでのページ送り
--------------------------------------------------------------*/

.nav-links {
	overflow: hidden;
	/* display: block; */
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto 50px;
	line-height: 1;
}

.pagination .nav-links {
	justify-content: center;
}

.nav_next {
	/*次の記事へのリンク*/
	text-align: right;
	display: block;
	float: right;
}

.nav_previous {
	/*次の記事へのリンク*/
	display: block;
	text-align: left;
	float: left;
}

.nav-links,
.nav_previous,
.nav_next {
	/*ページ送りの共通スタイル*/
	padding: 0;
}

.single .nav-links a {
	/*ページ送りのリンク*/
	display: block;
	padding: 8px 15px 8px;
	border-radius: 5px;
	/* background-color: #d0eec1; */
	color: #333;
	line-height: 1.5;
}

.single .nav-links a:hover {
	/*ページ送りのリンクホバー時*/
	color: #fff;
	background-color: #25c2d7;
}

.blog .nav-links .page-numbers,
.category .nav-links .page-numbers,
.archive .nav-links .page-numbers {
	/*ページ送りのナンバー設定*/
	padding: 12px;
	margin: 0 2px;
	border: 1px solid #eddb6c;
	color: #333;
	border-radius: 3px;
}

.nav-links .current {
	/*ページ送りの現在のページ箇所の設定*/
	/* line-height: 30px; */
	/* height: 30px; */
	padding: 10px;
	text-align: center;
}

.link_page_nav {
	/*ページを分割したときのリンクの設定*/
	margin-bottom: 50px;
	text-align: right;
}

.link_page_nav span {
	/*ページを分割したときのリンクの設定*/
	display: inline-block;
	padding: 0;
}

.link_page_nav span {
	/*ページを分割したときのリンクの設定*/
	font-size: 13px;
	line-height: 30px;
	display: inline-block;
	overflow: hidden;
	/* width: 30px; */
	/* height: 30px; */
	margin: 0 5px 0 0;
	-webkit-transition: 0.2s;
	transition: 0.2s;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	text-overflow: ellipsis;
	color: #999;
	border-radius: 3px;
	background: #ccc;
}

.link_page_nav a span {
	/*ページを分割したときのリンクの設定*/
	color: #fff;
	background: #ccc;
}

.link_page_nav a:hover span {
	/*ページを分割したときのリンクの設定*/
	color: #000;
	background: #ccc;
}

.blog .nav-links,
.category .nav-links,
.archive .nav-links {
	text-align: center;
	padding: 10px 0;
}

.blog .pagination h2,
.category .pagination h2,
.archive .pagination h2 {
	display: none;
}

.blog .page-numbers:hover,
.category .page-numbers:hover,
.archive .page-numbers:hover {
	background-color: #f1cf00;
	color: #fff;
}

.blog .page-numbers.current,
.category .page-numbers.current,
.archive .page-numbers.current {
	padding: 12px;
	margin: 0 2px;
	background-color: #f1cf00;
	border: 1px solid #f1cf00;
	color: #fff;
	border-radius: 3px;
}



@media screen and (max-width : 767px) {
	/*ページ送りの768px以下の設定*/
	.nav-links {
		overflow: hidden;
		margin: 0 auto 30px;
	}

	.nav_next {
		width: 48%;
	}

	.nav_previous {
		width: 48%;
	}

}



/*--------------------------------------------------------------
	category
--------------------------------------------------------------*/

.category_area {
	padding: 0 15px;
}

.category_area a {
	/*お知らせのカテゴリーのリンクの設定*/
	font-size: 13px;
	font-size: 1.3rem;
	padding: 4px 10px 2px 10px;
	white-space: nowrap;
	text-decoration: none;
	border-radius: 5px;
	background: #fff0f0;
	color: #333;
	display: inline-block;
}

.category_area a:hover {
	/*お知らせのカテゴリーのホバー時の設定*/
	color: #fff;
	background: #c31230;
}



/*--------------------------------------------------------------
	tag（タグを使わない場合は不要）
--------------------------------------------------------------*/
.tagcloud a {
	/*お知らせのタグクラウドのリンクの設定*/
	font-size: 12px;
	font-size: 1.2rem;
	padding: 5px 10px;
	white-space: nowrap;
	text-decoration: none;
	border: 1px solid #ccc;
}

.tagcloud a:hover {
	/*お知らせのタグクラウドのホバー時の設定*/
	color: #fff;
	border: 1px solid #ccc;
	background-color: #999;
}

.tagcloud a:hover span {
	/*お知らせのタグクラウドのリンク背景の設定*/
	color: #999;
	background-color: #fff;
}

.tag-area a {
	/*お知らせのタグのリンクの設定*/
	font-size: 13px;
	font-size: 1.3rem;
	padding: 4px 10px 2px 10px;
	white-space: nowrap;
	text-decoration: none;
	border-radius: 5px;
	background: #999;
}
/*お知らせのタグのホバー時の設定*/
.tag-area a:hover {
	color: #fff;
	background: #ccc;
}



@media screen and (max-width : 767px) {

	.post_main {
		margin: 0 0 50px;
	}

	.post_main h1 {
		font-size: 1.8rem;
		line-height: 1.5;
	}

	.post_main h1 a {
		padding: 5px;
	}

	.post_main .date {
		padding: 0 0 0 10px;
	}

	.blog .entry_content h1,
	.single .entry_content h1,
	.archive .entry_content h1 {
		padding: 2px 0 2px 10px;
	}

	.post_main h2 {
		font-size: 1.8rem;
		line-height: 1.5;
	}

	.blog #main .post_wrap .entry_content h3,
	.single #main .post_wrap .entry_content h3,
	.archive #main .post_wrap .entry_content h3 {
		font-size: 1.7rem;
		line-height: 1.5;
	}

	.blog #main .post_wrap .entry_content h3::after,
	.single #main .post_wrap .entry_content h3::after,
	.archive #main .post_wrap .entry_content h3::after {
		top: .2em;
	}

	.blog .entry_content h4,
	.single .entry_content h4,
	.archive .entry_content h4 {
		font-size: 1.6rem;
	}

	.blog .entry_content h5,
	.single .entry_content h5,
	.archive .entry_content h5 {
		font-size: 1.55rem;
	}

	.blog .entry_content h6,
	.single .entry_content h6,
	.archive .entry_content h6 {
		font-size: 1.5rem;
	}

}



/*--------------------------------------------------------------
	404ページ
--------------------------------------------------------------*/
.post_title_404 {
	text-align: center;
	padding: 3px 0;
	margin: 10px 0 30px;
	background: #eee;
	color: #333;
	border-radius: 5px;
}

.txt_404 {
	text-align: center;
	margin-bottom: 50px;
}



@media screen and (max-width : 767px) {

}
